## python-aioeafm 1.0.0

=== debian/changelog ===
python-aioeafm (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:13:31 -0500

python-aioeafm (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077484)

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 09:14:47 +0200
