=== debian/control ===
Source: python-aioeafm
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-mypy,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioeafm
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioeafm.git
Homepage: https://github.com/Jc2k/aioeafm

Package: python3-aioeafm
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: asyncio wrapper for the UK Environment Agency Flood Monitoring API
 This is a thin wrapper for the Real Time flood monitoring API.
 .
 This wrapper is built for home-assistant. We target the same python versions
 as home-assistant and follow similar code style guidelines.
